# Record TCefMainArgs

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefMainArgs = record`

## Description

Structure representing CefExecuteProcess arguments.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types_win.h">CEF source file: /include/internal/cef_types_win.h (cef_main_args_t))

## Overview

### Fields

| `instance: HINST;`

## Description

### Fields

| `instance: HINST;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.